@charset "utf-8";
.introduce-title .tag {letter-spacing: .8em;}
.introduce-title h2 {margin-top: clamp(12px, calc( 25 / var(--inner) * 100vw ), 25px); margin-bottom: clamp(30px, calc( 55 / var(--inner) * 100vw ), 55px); font-size: clamp(24px, calc( 60 / var(--inner) * 100vw ), 60px); line-height: 1.3333em;}
.introduct-en-txt {width: 50%; padding-top: clamp(15px, calc( 35 / var(--inner) * 100vw ), 35px); padding-left: clamp(15px, calc( 40 / var(--inner) * 100vw ), 40px); margin-left: auto; letter-spacing: .8em; color: #ccc; font-weight: 600;}
.introduce-item {position: relative;}
.introduce-item:not(:last-child) {margin-bottom: clamp(40px, calc(190 / var(--inner) * 100vw ), 190px);}
.introduce-txt {position: absolute; width: 50%; bottom: calc(clamp(15px, calc(40 / var(--inner) * 100vw ), 40px) * -1); padding: clamp(20px, calc( 70 / var(--inner) * 100vw ), 70px) clamp(15px, calc( 80 / var(--inner) * 100vw ), 80px); background: #272320;}
.introduce-txt h3, .business-title h2 {font-size: clamp(20px, calc(32 / var(--inner) * 100vw ), 32px); line-height: 1.375em;}
.introduct-tag {position: relative; width: fit-content; padding-right: 30px; margin-bottom: clamp(12px, calc(30 / var(--inner) * 100vw ), 30px);}
.introduct-tag:before {position: absolute; content: ''; right: 0; top: 50%; margin-top: -8px; width: 16px; height: 16px; border-radius: 100%; border: 4px solid var(--primary-color);}
.introduce-item:nth-child(even) .introduce-txt {right: 0; background: var(--secondary-color);}
.introduce-item:nth-child(even) .introduct-en-txt {margin-left: 0; padding-left: 0;}
.introduce-item:nth-child(3) .introduce-txt {background: var(--primary-color);}
.introduce-item:nth-child(3) .introduct-tag:before {border-color: #fff;}

.business-item {display: flex; align-items:center; gap:clamp(30px, calc(80 / var(--inner) * 100vw ), 80px);}
.business-item:not(:last-child) {margin-bottom: clamp(40px, calc(150 / var(--inner) * 100vw ), 150px);}
.business-item:nth-child(even) {flex-direction: row-reverse;}
.business-img {width: 66.6667%;}
.business-txt {flex: 1;color: #878787;}
.business-title {position: relative; display: flex; align-items: flex-end; gap: 18px; padding-top: clamp(10px, calc(25 / var(--inner) * 100vw ), 25px); margin-top: clamp(15px, calc(35 / var(--inner) * 100vw ), 35px); margin-bottom: clamp(20px, calc(50 / var(--inner) * 100vw ), 50px); border-top: 1px solid #ddd;}
.business-title:before {position: absolute; content: ''; width: 100px; height: 2px; top: -2px; left: 0; background: var(--primary-color);}
.business-en-txt { font-weight: 600;}

.page-inquiry {padding-top: clamp(40px, calc( 120 / var(--inner) * 100vw ), 120px);}
.page-inquiry h2 {margin-bottom: clamp(25px, calc(65 / var(--inner) * 100vw ), 65px);text-align: center; font-size: clamp(20px, calc(40 / var(--inner) * 100vw ), 40px); line-height: 1.3em;}







